@font-face {
  font-family: "Fedra Sans Pro";
  font-weight: 300;
  font-style: normal;
  src: url("./FedraSansPro-Light.ttf") format("truetype");
}

@font-face {
  font-family: "Fedra Sans Pro";
  font-weight: 400;
  font-style: normal;
  src: url("./FedraSansPro-Medium.ttf") format("truetype");
}

@font-face {
  font-family: "Fedra Sans Pro";
  font-weight: 700;
  font-style: normal;
  src: url("./FedraSansProBold.otf") format("opentype");
}
